{% load static %}

<!DOCTYPE html>
<html>
    
<head>
    <title>My Books List</title>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <link rel="stylesheet" href="{%  static 'books.css' %}">
    <link href="https://fonts.googleapis.com/css?family=Rubik&display=swap" rel="stylesheet">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.1/jquery.min.js" type="text/javascript"></script>

    <script src="{% static 'books.js' %}"></script>
</head>

<body>
    <div class="container-fluid h-100">
        <div class="row h-100 justify-content-center align-items-center">
            <div class="col-sm-11">
                <div class="row">
                    <p class="judul col-sm-12" style="text-align:center; font-size: 70px; padding-top: 50px; margin-bottom:-1vh"><strong>Books List</strong></p>
                </div>
                <div class="row">
                    <div class="col-sm-10" style="text-align:center; font-size: 20px;">
                        <input type="text" id="textField" placeholder="Search for books.." title="Type in a name">
                    </div>

                </div>
                <div class="tablestyle " style="margin-bottom:6.7%;">
                    <div class="insiderec">
                        <div class="table-responsive">
                            <table id="demo" class="table" style="font-size: 22px;">
                                <thead>
                                    <tr class="table text-center">
                                        <th scope="col" class="align-middle kartu">No</th>
                                        <th scope="col" class="align-middle kartu">Cover</th>
                                        <th scope="col" class="align-middle kartu">Title</th>
                                        <th scope="col" class="align-middle kartu">Authors</th>
                                        <th scope="col" class="align-middle kartu">Publisher</th>
                                        <th scope="col" class="align-middle kartu">Published Date</th>
                
                                    </tr>
                                </thead>
                                <tbody></tbody>
                            </table>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</body>

</html>
